
var settings = {
  "async": true,
  "crossDomain": true,
  "url": "https://control.msg91.com/api/sendotp.php?email=&template=&otp=%24otp&otp_length=&otp_expiry=&sender=%24senderid&message=%24message&mobile=%24mobile_no&authkey=%24authkey",
  "method": "POST",
  "headers": {}
}

$.ajax(settings).done(function (response) {
  console.log(response);
});